Subject: Borderlinx Client Feedback
From: Subir Chakma <[email-masked]>
To: Vivian Guo <[email-masked]>, Jane Chow <[email-masked]>, Rajiv Prabhakar <[email-masked]>, "M. Aejazuddin Zafar" <[email-masked]>, "Md. Hasanuzzaman" <[email-masked]>, "Shiv K. Sharma" <[email-masked]>, Pankaj Joshi <[email-masked]>, Ibrahim Usmani <[email-masked]>, Seraj Ahmad <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, "Joelma Mary Christine O. Batayola" <[email-masked]>, Gelna Genusolango G <[email-masked]>, Parag Chaturvedi <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>, Subir Chakma <s
Date: Fri, 7 Jun 2013 16:13:42 +0530 (IST)

Hello Team, 

I would need all the person on whom negative feedback has been given, to study the case and explain why the mistake has been done. Do NOT ignore it else I will call you personally and make you explain in front of SD . 

	Quality scorecard 	What does good look like - scoring a '2' 	1 	2 	3 	4 	5 	6 	7 	8 	9 	10 
	Ticket Number 	
	LTK121430254076X 	LTK121430622822X 	LTK121430628244X 	LTK121430632407X 	LTK121430668195X 	LTK121430572467X 	LTK121430405645X 	LTK121430142301X 	LTK121430701819X 	LTK121430710680X 
	Agent on chat 	
	Parag 	Kaeiara 	Md Hasanuzzaman 	Subhash 	Vivien 	All 	Parag, Pankajj 	Parag-20th May email/ Ibrahim- 20th May email. 	Aejazuddin 	Shiv 
	Use of English language - grammar, spelling, 	Grammar is easy to understand, no words use that are not English. Spelling 95% perfect 	2 	2 	1 	2 	2 	2 	2 	0 	1 	2 
	Did they understand customer question correctly 	They accurately determined what the customer wanted to know 	1 	2 	2 	2 	2 	2 	1 	0 	1 	1 
	Did they identify the correct response, solution 	They accurately investigated to give a complete and accurate reply 	0 	1 	2 	2 	2 	1 	0 	0 	1 	1 
	Was the question, issue resolved by end of chat 	That no further investigation, callback or referral was required. Ticket could be closed 	
	2 	
	2 	2 	

	

	Overall quality score 	That the quality of the chat provided a great customer experience and we coulld not have done more 	1 	2 	2 	2 	2 	1 	1 	0 	1 	1 
	Comments 	
	Please check before you tell to the cx that we will remove storage fees. Also, the cx didn't sent us the tracking number that we requested. 

	The customer was having a problem with product category. We sholud advise the customers to use our total cost calculator. 	The customer chosed the repacking servise so that is why we repacked his shipment upon arrival. 	
	
	Please check before you guarantee that we will waive off the storage fees. "I have requested the warehouse to waive off the storage fee". 	Can you please advise why we have raised a claim to Safetylinx? The cx claims he ordered 2 goggles and he received 1. In CS we clearly see that we received 1 as well. So we shipped what we received. The cx should deal with the seller as he sent 1 instead of 2. 	The emails from Parag and Ibrahim (May, 20) don't respond to cx's queries, but to other unrelated issue. Actually, the cx never asked for the storage, and due to Ibrahim's email the customer started to ask for proof of that. Cx feedback: I would also add that your customer service is appalling – perhaps you need to train your colleagues on their understanding of English as I have had to ask repeatedly for various pieces of information in order to get to the bottom of what has been quite a distressing experience given that I did not initiate any of this contact. 	The agent was taking too much time to explain the simple thing. Also,he could be more polite and less demanding. 	We could have tried to help the cx offering the use of the total cost calulator to get an estimation of that package of 3kgs… although we could not calculate it together with the other one. 

Rgds Subir